View Issue Details

IDProjectCategoryView StatusLast Update
0013265MediaMonkey (current)DLNA/UPnPpublic2018-05-31 20:38
ReporterLudek 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version4.1 
Target Version4.1.21Fixed in Version4.1.12 
Summary0013265: MediaMonkey server is not browseable by some Samsung models (regression)
DescriptionUser is reporting that Samasung TV model UN65J6300 fails to browse MediaMonkey server.

According to the user the Samsung Blu-ray player (BD-F5100) does not like MM's DLNA server either

Solving via ticket VRE-849-98654
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=20&t=84687
VRE-849-98654
TagsNo tags attached.
Fixed in build1867

Relationships

related to 0014660 closedLudek Some TVs cannot open media items served by MediaMonkey server 

Activities

Ludek

2016-05-06 09:10

developer   ~0044564

Last edited: 2016-05-06 09:15

View 2 revisions

Fixed in 4.1.12.1791 (user confirmed the fix via eSupport ticket)

peke

2016-05-09 21:13

developer   ~0044576

No regressions found.

Ludek

2018-05-14 14:25

developer   ~0050290

Re-opened, a regression was introduced while fixing 0014660: reported at http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=89731#p445086

i.e. 1865 broken the original fix for Samsung models.

Fixed in 1867.

peke

2018-05-22 22:48

developer   ~0050343

Verified 1867 No regressions found on my devices close after user confirmation.

peke

2018-05-31 20:38

developer   ~0050460

Closing